
package veval;

sub main::veval($) {
   my $s = shift; $s =~ s/@/\\@/g;
   $s =~ s/\$\$/\\\$/g;
   $s =~ s/"/\\"/g;
   my ($ret, $nret ) = ($s);
     $ret = $nret while $ret ne ($nret = eval qq[qq[$ret]]);
   return $ret
}

package main;
use Symbol 'qualify_to_ref';

my $bound = <DATA>;
my ( $var ) = $bound =~ /^(\w+)\s/;
my $value = '';
while ( <DATA> ) {

    if ( $_ eq $bound ) {

        chomp $value;
        $subst{$var} = $value;

	$bound = <DATA>;
	( $var ) = $bound =~ /^(\w+)\s/;
	$value = '';
    }

    else {
        $value .= $_;
    }
}

die( "unexpected end of substitution data\n" ) if defined $bound;

*{qualify_to_ref($_, 'veval')} = \($subst{$_}) foreach keys %subst;

my @no_eval;

while ( @ARGV ) {
   last unless $ARGV[0] =~ /^-/;
   my $arg = shift @ARGV;
   last if $arg eq '--';

   if ( $arg =~ /^--no-eval=(.*)/ ) {
     push @no_eval, $1;
   }
   else {
     die( "unknown option to dosubst: $arg\n" );
   }
}

my %eval;
@eval{ keys %subst } = ();
delete @eval{@no_eval};
$subst{"${_}_EVAL"} = veval $subst{$_} foreach keys %eval;

while( @ARGV && $ARGV[0] =~ /(.*)=(.*)/ ) {
  $subst{$1} = $2;
  shift;
}

$re = join( '|', sort keys %subst );

while(<>) { s/[@]($re)[@]/$subst{$1}/geo; print; }

__DATA__
SHELL KNVos4ktzjbygzVCaToQYg
@SHELL@
SHELL KNVos4ktzjbygzVCaToQYg
PATH_SEPARATOR TX+Xg4hnUir5luMJhC/emA
@PATH_SEPARATOR@
PATH_SEPARATOR TX+Xg4hnUir5luMJhC/emA
PACKAGE_NAME 9DvacFfMH7l7TFszJAA8fw
@PACKAGE_NAME@
PACKAGE_NAME 9DvacFfMH7l7TFszJAA8fw
PACKAGE_TARNAME zsHg2JeSn9ysiIETYXDHAA
@PACKAGE_TARNAME@
PACKAGE_TARNAME zsHg2JeSn9ysiIETYXDHAA
PACKAGE_VERSION lGGLBO/QIUa/z1qYB/+VLQ
@PACKAGE_VERSION@
PACKAGE_VERSION lGGLBO/QIUa/z1qYB/+VLQ
PACKAGE_STRING V5ECeDCCqpIf1Kn90u9FNQ
@PACKAGE_STRING@
PACKAGE_STRING V5ECeDCCqpIf1Kn90u9FNQ
PACKAGE_BUGREPORT yMhirL/jr5i5d7uPGxMuKw
@PACKAGE_BUGREPORT@
PACKAGE_BUGREPORT yMhirL/jr5i5d7uPGxMuKw
PACKAGE_URL 3Whf51g73zYy944QL5FmBg
@PACKAGE_URL@
PACKAGE_URL 3Whf51g73zYy944QL5FmBg
exec_prefix bWBkyun9wt8Rsl0Jh0bvag
@exec_prefix@
exec_prefix bWBkyun9wt8Rsl0Jh0bvag
prefix hR9ayZQdcghE0UPtnPz2Cg
@prefix@
prefix hR9ayZQdcghE0UPtnPz2Cg
program_transform_name UFLuq00EiiIt9Lsfw8dSrw
@program_transform_name@
program_transform_name UFLuq00EiiIt9Lsfw8dSrw
bindir WoJ1nxLn6MoGanR5+ir7TA
@bindir@
bindir WoJ1nxLn6MoGanR5+ir7TA
sbindir pcTENgyPUz+OV48vINo/Qw
@sbindir@
sbindir pcTENgyPUz+OV48vINo/Qw
libexecdir Jke63NmtLz3NC9fGgArpCg
@libexecdir@
libexecdir Jke63NmtLz3NC9fGgArpCg
datarootdir rC6/t9ExBxLYXnDGEoMIqw
@datarootdir@
datarootdir rC6/t9ExBxLYXnDGEoMIqw
datadir 4nIbay21DbMcpFcV7giM6g
@datadir@
datadir 4nIbay21DbMcpFcV7giM6g
sysconfdir xglCYf7IrEdB1pAa6441vA
@sysconfdir@
sysconfdir xglCYf7IrEdB1pAa6441vA
sharedstatedir J/7aPTZuKt7unp5Pi4ezzQ
@sharedstatedir@
sharedstatedir J/7aPTZuKt7unp5Pi4ezzQ
localstatedir EN0dgD48fwW2nO1jRhNmpg
@localstatedir@
localstatedir EN0dgD48fwW2nO1jRhNmpg
runstatedir w4cPZHZJShZxgZb5ihJqwg
@runstatedir@
runstatedir w4cPZHZJShZxgZb5ihJqwg
includedir mgnloqFCYgPGfzjB0pVZRQ
@includedir@
includedir mgnloqFCYgPGfzjB0pVZRQ
oldincludedir 4pON+rfzp0fOZXqhK1yuYA
@oldincludedir@
oldincludedir 4pON+rfzp0fOZXqhK1yuYA
docdir MbCynqnn8etYeo1CfcJXCA
@docdir@
docdir MbCynqnn8etYeo1CfcJXCA
infodir KgdhzisXYKadaGlgZ4V5SA
@infodir@
infodir KgdhzisXYKadaGlgZ4V5SA
htmldir qXM7k3cucVWHRxqpNaMa8w
@htmldir@
htmldir qXM7k3cucVWHRxqpNaMa8w
dvidir xvJ7O+cJk3KO1+6ij0uc7w
@dvidir@
dvidir xvJ7O+cJk3KO1+6ij0uc7w
pdfdir Tf5yoPMxjJfjYhsKA7RJEw
@pdfdir@
pdfdir Tf5yoPMxjJfjYhsKA7RJEw
psdir NkvjE1Dnojuot6MMt7kZhw
@psdir@
psdir NkvjE1Dnojuot6MMt7kZhw
libdir fERa1iBIRd3T8eP3PJih2g
@libdir@
libdir fERa1iBIRd3T8eP3PJih2g
localedir +0jrHZb34rj3MQaR+R0DUQ
@localedir@
localedir +0jrHZb34rj3MQaR+R0DUQ
mandir cm9QfqtZwBGsSatKxKGc7Q
@mandir@
mandir cm9QfqtZwBGsSatKxKGc7Q
DEFS eyKyAXZ06gv/TR061YIExQ
@DEFS@
DEFS eyKyAXZ06gv/TR061YIExQ
ECHO_C hLkpUvGdoIf8QvrZ4CSFLg
@ECHO_C@
ECHO_C hLkpUvGdoIf8QvrZ4CSFLg
ECHO_N j3KfYE8M8e7fOReIZsxOYw
@ECHO_N@
ECHO_N j3KfYE8M8e7fOReIZsxOYw
ECHO_T SwpY6u7rydws763hpIKejw
@ECHO_T@
ECHO_T SwpY6u7rydws763hpIKejw
LIBS ovmw0qjsii6tUEcA1biByw
@LIBS@
LIBS ovmw0qjsii6tUEcA1biByw
build_alias 2ZmaJGj2Mn9SjFmnRrLt/Q
@build_alias@
build_alias 2ZmaJGj2Mn9SjFmnRrLt/Q
host_alias kaZgnJqaRfXORjQJIU+Udg
@host_alias@
host_alias kaZgnJqaRfXORjQJIU+Udg
target_alias yol3sVhFargjbGrbuTWzAw
@target_alias@
target_alias yol3sVhFargjbGrbuTWzAw
INSTALL_PROGRAM gFBQzBLbHboHC1/94yxBuw
@INSTALL_PROGRAM@
INSTALL_PROGRAM gFBQzBLbHboHC1/94yxBuw
INSTALL_SCRIPT 97LV816PPCq10WuusArIKg
@INSTALL_SCRIPT@
INSTALL_SCRIPT 97LV816PPCq10WuusArIKg
INSTALL_DATA XBTZ14L5Fe2QMQYe3wpMOQ
@INSTALL_DATA@
INSTALL_DATA XBTZ14L5Fe2QMQYe3wpMOQ
am__isrc iUQJLp6R9gJNfGhRySxF2Q
@am__isrc@
am__isrc iUQJLp6R9gJNfGhRySxF2Q
CYGPATH_W qe0kYnfY6eJvrl5VKRoZCw
@CYGPATH_W@
CYGPATH_W qe0kYnfY6eJvrl5VKRoZCw
PACKAGE 6Dr2nUhEkh1VUHhj6Qmesg
@PACKAGE@
PACKAGE 6Dr2nUhEkh1VUHhj6Qmesg
VERSION AhMh6MFoujrjnOOi57Pshw
@VERSION@
VERSION AhMh6MFoujrjnOOi57Pshw
ACLOCAL mIGBitGhdCjlDBbb2t5QVQ
@ACLOCAL@
ACLOCAL mIGBitGhdCjlDBbb2t5QVQ
AUTOCONF WrlAj8NbOAiUNOm+pm+ixQ
@AUTOCONF@
AUTOCONF WrlAj8NbOAiUNOm+pm+ixQ
AUTOMAKE f6hb/yoDvOd+f43YL1qF1A
@AUTOMAKE@
AUTOMAKE f6hb/yoDvOd+f43YL1qF1A
AUTOHEADER v1pLXyf5642fnxfDYqfcwA
@AUTOHEADER@
AUTOHEADER v1pLXyf5642fnxfDYqfcwA
MAKEINFO PRS4V3UBmQHLCsvSpxtwMw
@MAKEINFO@
MAKEINFO PRS4V3UBmQHLCsvSpxtwMw
install_sh EO6BSiclh2TuPOa6AgyiBQ
@install_sh@
install_sh EO6BSiclh2TuPOa6AgyiBQ
STRIP aYkDLbEALsP7Cy3iyXDxhA
@STRIP@
STRIP aYkDLbEALsP7Cy3iyXDxhA
INSTALL_STRIP_PROGRAM Ph4ej7qAstQ2LTzZlLbPgA
@INSTALL_STRIP_PROGRAM@
INSTALL_STRIP_PROGRAM Ph4ej7qAstQ2LTzZlLbPgA
MKDIR_P eIXc97TLoytwKgbpIVSl3w
@MKDIR_P@
MKDIR_P eIXc97TLoytwKgbpIVSl3w
mkdir_p ALPRxOgKO0boLczxiiRFiw
@mkdir_p@
mkdir_p ALPRxOgKO0boLczxiiRFiw
AWK ANvEiqmphUS1LvuJtq5gGg
@AWK@
AWK ANvEiqmphUS1LvuJtq5gGg
SET_MAKE T3eiVBtO7NC3W/oLEfGbnQ
@SET_MAKE@
SET_MAKE T3eiVBtO7NC3W/oLEfGbnQ
am__leading_dot yRyO2e8hxMnv/liwtbr5pw
@am__leading_dot@
am__leading_dot yRyO2e8hxMnv/liwtbr5pw
AMTAR rCwY+sGYAWpyg8tWbI2tMw
@AMTAR@
AMTAR rCwY+sGYAWpyg8tWbI2tMw
am__tar UAAg4gis8mRn/BttJ1FG9g
@am__tar@
am__tar UAAg4gis8mRn/BttJ1FG9g
am__untar b44aVjzxmjn2lN1fp4Vtxg
@am__untar@
am__untar b44aVjzxmjn2lN1fp4Vtxg
CTAGS BmkT1APQBAnEY08R8bMynw
@CTAGS@
CTAGS BmkT1APQBAnEY08R8bMynw
ETAGS 89iK0Cb5YvUSYzw2YxSQJw
@ETAGS@
ETAGS 89iK0Cb5YvUSYzw2YxSQJw
CSCOPE GdiiGo7Qz6dglr69cVYNHg
@CSCOPE@
CSCOPE GdiiGo7Qz6dglr69cVYNHg
AM_V /nMfSsd++U2eJiy+SD94Yw
@AM_V@
AM_V /nMfSsd++U2eJiy+SD94Yw
AM_DEFAULT_V pSFVEK6YLo8fIs2DVvqccQ
@AM_DEFAULT_V@
AM_DEFAULT_V pSFVEK6YLo8fIs2DVvqccQ
AM_DEFAULT_VERBOSITY bpu22IjZD/RC7/IjJOqfPg
@AM_DEFAULT_VERBOSITY@
AM_DEFAULT_VERBOSITY bpu22IjZD/RC7/IjJOqfPg
AM_BACKSLASH K/Al3bZkbI5408a7FoKpAA
@AM_BACKSLASH@
AM_BACKSLASH K/Al3bZkbI5408a7FoKpAA
am__rm_f_notfound GeTRdn093/xHbNznOJFQmw
@am__rm_f_notfound@
am__rm_f_notfound GeTRdn093/xHbNznOJFQmw
am__xargs_n /nyetg1ZQgPqBG4XcQJetA
@am__xargs_n@
am__xargs_n /nyetg1ZQgPqBG4XcQJetA
LN_S pBfJwV57pK0NMQRwXqBf1A
@LN_S@
LN_S pBfJwV57pK0NMQRwXqBf1A
MST_DOSUBST_M4 Rzbt2d58n+/ImBUqomNDjA
@MST_DOSUBST_M4@
MST_DOSUBST_M4 Rzbt2d58n+/ImBUqomNDjA
PERL 1O7qbIVP42mdOozL+V/Veg
@PERL@
PERL 1O7qbIVP42mdOozL+V/Veg
perllibdir 6bW4ZwuSwmF11rG/PzVjlg
@perllibdir@
perllibdir 6bW4ZwuSwmF11rG/PzVjlg
MST_POD_GEN_DOCS_M4 DKZchCiALqhmpn+KBjVgmQ
@MST_POD_GEN_DOCS_M4@
MST_POD_GEN_DOCS_M4 DKZchCiALqhmpn+KBjVgmQ
POD2MAN VWkbGpPRiZ7DqM4LbBcEUQ
@POD2MAN@
POD2MAN VWkbGpPRiZ7DqM4LbBcEUQ
MST_POD_GEN_DOCS_MAN_TRUE 8/MH9BxWax5FKH59PjQTSQ
@MST_POD_GEN_DOCS_MAN_TRUE@
MST_POD_GEN_DOCS_MAN_TRUE 8/MH9BxWax5FKH59PjQTSQ
MST_POD_GEN_DOCS_MAN_FALSE 1JxdNdqASsJnCDNu1AIWeQ
@MST_POD_GEN_DOCS_MAN_FALSE@
MST_POD_GEN_DOCS_MAN_FALSE 1JxdNdqASsJnCDNu1AIWeQ
POD2HTML OYZLvhI/MKk1bSu+t6uc+g
@POD2HTML@
POD2HTML OYZLvhI/MKk1bSu+t6uc+g
MST_POD_GEN_DOCS_HTML_TRUE aJ/Avt97e6kyW/cc7j9tbA
@MST_POD_GEN_DOCS_HTML_TRUE@
MST_POD_GEN_DOCS_HTML_TRUE aJ/Avt97e6kyW/cc7j9tbA
MST_POD_GEN_DOCS_HTML_FALSE zFr9MMFudpBHS8USVWUt1Q
@MST_POD_GEN_DOCS_HTML_FALSE@
MST_POD_GEN_DOCS_HTML_FALSE zFr9MMFudpBHS8USVWUt1Q
POD2README 68nE9X+o6OXjPQRVv+fgVw
@POD2README@
POD2README 68nE9X+o6OXjPQRVv+fgVw
MST_POD_GEN_DOCS_README_TRUE FRDPomGj48UTD3TVpkBK4w
@MST_POD_GEN_DOCS_README_TRUE@
MST_POD_GEN_DOCS_README_TRUE FRDPomGj48UTD3TVpkBK4w
MST_POD_GEN_DOCS_README_FALSE 2+yD88pn/4IpPXw1bVKGzg
@MST_POD_GEN_DOCS_README_FALSE@
MST_POD_GEN_DOCS_README_FALSE 2+yD88pn/4IpPXw1bVKGzg
POD2MARKDOWN CV3+je3eyP35UH3masaTHA
@POD2MARKDOWN@
POD2MARKDOWN CV3+je3eyP35UH3masaTHA
MST_POD_GEN_DOCS_README_MD_TRUE flLZn2rl55JDBsPE50sTVg
@MST_POD_GEN_DOCS_README_MD_TRUE@
MST_POD_GEN_DOCS_README_MD_TRUE flLZn2rl55JDBsPE50sTVg
MST_POD_GEN_DOCS_README_MD_FALSE QzSppWoBeZRN3nOrFU1Bow
@MST_POD_GEN_DOCS_README_MD_FALSE@
MST_POD_GEN_DOCS_README_MD_FALSE QzSppWoBeZRN3nOrFU1Bow
POD2PDF qm6LvsPl2UHxQFRwKXTXQg
@POD2PDF@
POD2PDF qm6LvsPl2UHxQFRwKXTXQg
HAVE_POD2PDF_TRUE 2fZmkL6A1FL7IcUCPKyw5Q
@HAVE_POD2PDF_TRUE@
HAVE_POD2PDF_TRUE 2fZmkL6A1FL7IcUCPKyw5Q
HAVE_POD2PDF_FALSE ggfJiaI7H0L8PqkMGX7eHg
@HAVE_POD2PDF_FALSE@
HAVE_POD2PDF_FALSE ggfJiaI7H0L8PqkMGX7eHg
GROFF J6TVzquOTzKb+dmIbj7vvw
@GROFF@
GROFF J6TVzquOTzKb+dmIbj7vvw
PS2PDF lI7G3P2eY6DMbkZnSCOQNA
@PS2PDF@
PS2PDF lI7G3P2eY6DMbkZnSCOQNA
MST_POD_GEN_DOCS_PDF_MAN_PS_TRUE DjfQ5PmyonLEiZ733ZWKTw
@MST_POD_GEN_DOCS_PDF_MAN_PS_TRUE@
MST_POD_GEN_DOCS_PDF_MAN_PS_TRUE DjfQ5PmyonLEiZ733ZWKTw
MST_POD_GEN_DOCS_PDF_MAN_PS_FALSE 3bfk66JNhBjhJXf5iNUk5g
@MST_POD_GEN_DOCS_PDF_MAN_PS_FALSE@
MST_POD_GEN_DOCS_PDF_MAN_PS_FALSE 3bfk66JNhBjhJXf5iNUk5g
MST_POD_GEN_DOCS_PDF_TRUE njfRE6BjOeof1OhOkO2JeQ
@MST_POD_GEN_DOCS_PDF_TRUE@
MST_POD_GEN_DOCS_PDF_TRUE njfRE6BjOeof1OhOkO2JeQ
MST_POD_GEN_DOCS_PDF_FALSE dMWaO2wgVKFYjWsuuD1sUw
@MST_POD_GEN_DOCS_PDF_FALSE@
MST_POD_GEN_DOCS_PDF_FALSE dMWaO2wgVKFYjWsuuD1sUw
MST_VAR_PFX uvJhMj1hOi8dFtUw0x4R6Q
@MST_VAR_PFX@
MST_VAR_PFX uvJhMj1hOi8dFtUw0x4R6Q
MST_ROOT 0mkv98/vwbvWPChpmSxr6Q
@MST_ROOT@
MST_ROOT 0mkv98/vwbvWPChpmSxr6Q
MST_ROOT_VAR 67Kk7Y4POaF6aBhOYUvToA
@MST_ROOT_VAR@
MST_ROOT_VAR 67Kk7Y4POaF6aBhOYUvToA
MST_SIMUL_ROOT_VAR vN/8cTblc7NrGgcKSUCMyA
@MST_SIMUL_ROOT_VAR@
MST_SIMUL_ROOT_VAR vN/8cTblc7NrGgcKSUCMyA
MST_OTS_ROOT_VAR kQr9UoY7qLwZ0E5gmMjEWA
@MST_OTS_ROOT_VAR@
MST_OTS_ROOT_VAR kQr9UoY7qLwZ0E5gmMjEWA
MST_TEMPLATE_ROOT_VAR clq7UzBWOqMJF1Z+j1Ubsw
@MST_TEMPLATE_ROOT_VAR@
MST_TEMPLATE_ROOT_VAR clq7UzBWOqMJF1Z+j1Ubsw
MST_PGHOST_VAR 7dqM5sEowiSHMBzPM1DzZQ
@MST_PGHOST_VAR@
MST_PGHOST_VAR 7dqM5sEowiSHMBzPM1DzZQ
MST_SYBASE_VAR M34jk5jX3O9vA++ZlZOE+g
@MST_SYBASE_VAR@
MST_SYBASE_VAR M34jk5jX3O9vA++ZlZOE+g
MST_LOCATE_PATH_VAR 6KtocMp6l04Zlmu+5YO2Ow
@MST_LOCATE_PATH_VAR@
MST_LOCATE_PATH_VAR 6KtocMp6l04Zlmu+5YO2Ow
MST_SIMUL_ROOT_VAL ZKu5OXER5VEUdpbYInjQHQ
@MST_SIMUL_ROOT_VAL@
MST_SIMUL_ROOT_VAL ZKu5OXER5VEUdpbYInjQHQ
MST_OTS_ROOT_VAL 9h2RQdWZ9e4m0Rh5fQQmKw
@MST_OTS_ROOT_VAL@
MST_OTS_ROOT_VAL 9h2RQdWZ9e4m0Rh5fQQmKw
MST_TEMPLATE_ROOT_VAL 8AaSJ94M4HiH/+8kD6IfZw
@MST_TEMPLATE_ROOT_VAL@
MST_TEMPLATE_ROOT_VAL 8AaSJ94M4HiH/+8kD6IfZw
MST_SIMUL_ROOT qNTZlOHSbzsWbD1S1Ebz0Q
@MST_SIMUL_ROOT@
MST_SIMUL_ROOT qNTZlOHSbzsWbD1S1Ebz0Q
MST_OTS_ROOT pJHAF+8OUoWf+J4TNdP6MQ
@MST_OTS_ROOT@
MST_OTS_ROOT pJHAF+8OUoWf+J4TNdP6MQ
MST_TEMPLATE_ROOT Lqe//HBMhDM8syMRziu76Q
@MST_TEMPLATE_ROOT@
MST_TEMPLATE_ROOT Lqe//HBMhDM8syMRziu76Q
SYSARCH_VAL zKUJrwBpd1ZRMx2YCzB2aA
@SYSARCH_VAL@
SYSARCH_VAL zKUJrwBpd1ZRMx2YCzB2aA
SYSARCH dO7Q6Y0Livw6E1STT6dFig
@SYSARCH@
SYSARCH dO7Q6Y0Livw6E1STT6dFig
MST_PGHOST Rpmew0lQdsg0wJVKX0tNgg
@MST_PGHOST@
MST_PGHOST Rpmew0lQdsg0wJVKX0tNgg
MST_SYBASE 97Kdc6ucARfA7a/QJ0mCqA
@MST_SYBASE@
MST_SYBASE 97Kdc6ucARfA7a/QJ0mCqA
AT_CXC OT59PNCV72I9udS5Hnz3Lw
@AT_CXC@
AT_CXC OT59PNCV72I9udS5Hnz3Lw
AT_CXC OT59PNCV72I9udS5Hnz3Lw
@AT_CXC@
AT_CXC OT59PNCV72I9udS5Hnz3Lw
AT_CXC OT59PNCV72I9udS5Hnz3Lw
@AT_CXC@
AT_CXC OT59PNCV72I9udS5Hnz3Lw
TESTSHELL AZRqPstRdyBGq8JVuB0mhg
@TESTSHELL@
TESTSHELL AZRqPstRdyBGq8JVuB0mhg
BASHELL QrFV/BsEShHJTnm9vzI6tQ
@BASHELL@
BASHELL QrFV/BsEShHJTnm9vzI6tQ
KSHELL 2NOBxxKeeY4/xE8klrmBKg
@KSHELL@
KSHELL 2NOBxxKeeY4/xE8klrmBKg
HAVE_TESTSHELL_TRUE 22Q/p46KgMhQT86Zpq2+XA
@HAVE_TESTSHELL_TRUE@
HAVE_TESTSHELL_TRUE 22Q/p46KgMhQT86Zpq2+XA
HAVE_TESTSHELL_FALSE kbJ5Jl0vMmHS5RsMm5AiHg
@HAVE_TESTSHELL_FALSE@
HAVE_TESTSHELL_FALSE kbJ5Jl0vMmHS5RsMm5AiHg
PKG_CONFIG pVo8Kg8IyoKmB4m8Ad09Cw
@PKG_CONFIG@
PKG_CONFIG pVo8Kg8IyoKmB4m8Ad09Cw
PKG_CONFIG_PATH XLxWxs7h7Txchb1NiYlkEg
@PKG_CONFIG_PATH@
PKG_CONFIG_PATH XLxWxs7h7Txchb1NiYlkEg
PKG_CONFIG_LIBDIR /GUht0eFbSjY85dH8+6c/Q
@PKG_CONFIG_LIBDIR@
PKG_CONFIG_LIBDIR /GUht0eFbSjY85dH8+6c/Q
PKG_CONFIG pVo8Kg8IyoKmB4m8Ad09Cw
@PKG_CONFIG@
PKG_CONFIG pVo8Kg8IyoKmB4m8Ad09Cw
testlib_sh_CFLAGS gxWMA2PAdKEerbxOQBQeVQ
@testlib_sh_CFLAGS@
testlib_sh_CFLAGS gxWMA2PAdKEerbxOQBQeVQ
testlib_sh_LIBS 211lIoWQ8Eo33pPdjfWetg
@testlib_sh_LIBS@
testlib_sh_LIBS 211lIoWQ8Eo33pPdjfWetg
HAVE_TEST_DEPS_TRUE 8K0TZWz0H9cwpD3toIDQHA
@HAVE_TEST_DEPS_TRUE@
HAVE_TEST_DEPS_TRUE 8K0TZWz0H9cwpD3toIDQHA
HAVE_TEST_DEPS_FALSE U4vlO/gSs1AxalMaZDXkxg
@HAVE_TEST_DEPS_FALSE@
HAVE_TEST_DEPS_FALSE U4vlO/gSs1AxalMaZDXkxg
PERL 1O7qbIVP42mdOozL+V/Veg
@PERL@
PERL 1O7qbIVP42mdOozL+V/Veg
LIBOBJS GMRcU0EubXOA87tq1sBr1A
@LIBOBJS@
LIBOBJS GMRcU0EubXOA87tq1sBr1A
LTLIBOBJS yORds7pQSp+NBhPkSBPaqw
@LTLIBOBJS@
LTLIBOBJS yORds7pQSp+NBhPkSBPaqw
top_builddir yQ/rC5LsHFWV9CHEYv3ydg
@top_builddir@
top_builddir yQ/rC5LsHFWV9CHEYv3ydg
top_build_prefix zn1xHWRHURSBdrEbUvWMIg
@top_build_prefix@
top_build_prefix zn1xHWRHURSBdrEbUvWMIg
srcdir Fs2HM2spOkbv8C4PL14kzQ
@srcdir@
srcdir Fs2HM2spOkbv8C4PL14kzQ
abs_srcdir NEVUpx+W4VF6ATSErB8zOQ
@abs_srcdir@
abs_srcdir NEVUpx+W4VF6ATSErB8zOQ
top_srcdir FsOTczKm2wXKk0wzL+NHuw
@top_srcdir@
top_srcdir FsOTczKm2wXKk0wzL+NHuw
abs_top_srcdir Gccp6gVA8ON4ruuufLHZvg
@abs_top_srcdir@
abs_top_srcdir Gccp6gVA8ON4ruuufLHZvg
builddir biI+ToK/kKvwporrbnimzA
@builddir@
builddir biI+ToK/kKvwporrbnimzA
abs_builddir 5x0QXJ17ZDUS0QaTJmc1dg
@abs_builddir@
abs_builddir 5x0QXJ17ZDUS0QaTJmc1dg
abs_top_builddir 4XE43BF1RLPBPhNB141fWg
@abs_top_builddir@
abs_top_builddir 4XE43BF1RLPBPhNB141fWg
INSTALL anVefSKKK0kTIduuCnokiw
@INSTALL@
INSTALL anVefSKKK0kTIduuCnokiw
MKDIR_P eIXc97TLoytwKgbpIVSl3w
@MKDIR_P@
MKDIR_P eIXc97TLoytwKgbpIVSl3w
